gRPC C#
gRPC C#
Namespaces
Grpc.Core
Metadata Class
Metadata Fields
BinaryHeaderSuffix Field
Empty Field

Metadata Empty Field

An read-only instance of metadata containing no entries.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public static readonly Metadata Empty

    Public Shared ReadOnly Empty As Metadata

    public:
    static initonly Metadata^ Empty

    static val Empty: Metadata

#### Field Value

Type: Metadata
See Also

#### Reference

Metadata Class
Grpc.Core Namespace